/* ------NHS-RIGHT-CONTENT----------------------------------------------------------------------------------- */
.nhs-right-components{
	width:100%;
	/*float: left;	removed by manuel on 18/05 . strange behavior with header*/ 
}

.nhs-layout-right .nhs-right-components{	
	padding-top:10px;
}

.nhs-right-components .box{
	border: 1px solid #dadcde;
	border-top:none;	
	padding-top: 13px;
	/*margin:0,auto;*/
}

.nhs-right-components .boxhtml{
	border: 1px solid #dadcde;
	border-top:none;	
	padding-top: 13px;
	padding-left: 10px;
}

.nhs-right-components .boxhtml ul li{list-style-image: url('images/iconBulletSquareBlue.png');margin-left: 12px;padding-left:0px;padding-bottom: 0px;}
.nhs-right-components .blue{background-color: #16a9dd;}
.nhs-right-components .orange{background-color: #ff6000;}
.nhs-right-components h2.title{
	text-transform:uppercase;
	font-size: 14px;
	color:#fff;
	line-height: 18px;
	padding-left: 10px;
  padding-top:5px;
  padding-bottom:5px;
}
.nhs-right-components ul li{
	padding-left:15px;
	padding-bottom: 9px;
}
.nhs-right-components ul.arrow li{
	background: transparent url('images/bullet-arrow.png') no-repeat scroll 0 2px;
	padding-left:19px;
	margin-left: 10px;
	padding-bottom: 9px;
}
.nhs-right-components a{color:#999999;}

/*.nhs-right-components .box{float:left;}*/